@charset "UTF-8";

/* Scss Document */

html:not(.responsive) {
    width: 100%;
    /* viewport */
}


/*=============================================
 * body
 *=============================================*/

body {
    color: #270900;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    line-height: 45px;
    font-weight: 700;
    letter-spacing: 0.1em;
    background: url(../img/shared/bg.jpg);
    min-width: inherit;
    min-height: inherit;
    max-height: 100%;

}

@media only screen and (max-width: 767px) {
    body {
        font-size: 14px;
        line-height: 1.8;
        text-align: justify;
        letter-spacing: 0.05em;
    }
}

/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/

.fnt-mincho {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.fnt-meiryo {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-gothic {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*=============================================
 * .fnt - customs
 *=============================================*/


.tc {
    text-align: center;
}

.tj {
    text-align: justify;
}

.tr {
    text-align: right;
}

.tl {
    text-align: left;
}

.fwb {
    font-weight: bold;
}

.disf {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.db {
    display: block;
}

em {
    font-style: normal;
}

strong {
    font-weight: 700;
}

.slick-slider {
    z-index: 0;
}

.slick-slider .slick-dots {
    line-height: 0;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    z-index: 10;
}

.slick-slider .slick-dots li {
    display: inline-block;
    margin: 0px 6px;
}

.slick-slider .slick-dots button {
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    position: relative;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    border: 1px solid #a4a5a4;
    transition: all .4s ease;
    background: transparent;
}

.slick-slider .slick-dots button:hover {
    opacity: .6;
}

.slick-slider .slick-dots button::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0px;
    left: 0;
    opacity: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.slick-slider .slick-dots .slick-active button {
    background: #a4a5a4;
}

.slick-slider .slick-dots .slick-active button::before {
    opacity: 1;
}

.slick-slider .slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    border: none;
    outline: none;
    cursor: pointer;
    z-index: 2;
    width: 20px;
    height: 45px;
    left: 0;
    top: 83px;
    background: none;
}

.slick-slider .slick-arrow::before {
    content: "";
    /*background: url(../img/course/next.png) no-repeat;*/
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    z-index: 2;
    width: 20px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 43%;
    transform: translate(-50%, -50%);
}

.slick-slider .slick-arrow:hover {
    opacity: 0.8;
}

.slick-slider .slick-arrow.slick-prev {
    left: 40px;
}

.slick-slider .slick-arrow.slick-prev::before {
    /*background: url(../img/course/prev.png) no-repeat;*/
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.slick-slider .slick-arrow.slick-next {
    right: 40px;
    left: auto;
}


.slick-slider .slick-list,
.slick-slider .slick-track {
    line-height: 1;
}

.bg-parallax {
    position: relative;
    z-index: 0;
}

.img-parallax {
    clip: rect(0, auto, auto, 0);
    margin-bottom: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.img-parallax img {
    width: 100% !important;
    height: 100vh !important;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    object-fit: cover;
    z-index: 0;
    transform: translateZ(0);
}

iframe {
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 768px) {
    .slick-slider .slick-arrow {
        width: 93px;
        height: 93px;
        bottom: 11px;
    }

    .slick-slider .slick-arrow.slick-prev {}

    .slick-slider .slick-arrow.slick-next {
        left: 94px;
        bottom: 11px;
    }

    .slick-slider .slick-arrow::before {}

    .slick-slider .slick-arrow.slick-prev::before {}

    .slick-slider .slick-dots button {
        width: 18px;
        height: 18px;
        border: 3px solid #a4a5a4;
        background: transparent;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .img-parallax img {
        height: auto !important;
        object-fit: unset;
        top: 50%;
        transform: translateY(-50%) !important;
    }
}

@media only screen and (min-width: 768px) {
    .nav--opened {
        overflow-y: inherit !important;
    }

    .pc {
        display: block;
    }

    .sp {
        display: none !important;
    }

    .slick-slider .slick-dots .slick-active button {}

    /*=============================================
  * text vertical
  *=============================================*/
    .txt-vertical-pc {
        cursor: vertical-text;
        writing-mode: vertical-rl;
        -o-writing-mode: vertical-rl;
        -ms-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        -moz-writing-mode: vertical-rl;
        -webkit-writing-mode: vertical-rl;
        text-orientation: upright;
        word-wrap: break-word;
    }

    .txt-vertical-pc .txt-dot {
        cursor: vertical-text;
        direction: ltr;
        writing-mode: vertical-lr;
        -o-writing-mode: vertical-lr;
        -ms-writing-mode: vertical-lr;
        -ms-writing-mode: tb-lr;
        -moz-writing-mode: vertical-lr;
        -webkit-writing-mode: vertical-lr;
        text-orientation: sideways-right;
        -o-text-orientation: sideways-right;
        -ms-text-orientation: upright;
        -ms-text-orientation: sideways-right;
        -moz-text-orientation: sideways-right;
        -webkit-text-orientation: sideways-right;
        line-height: 1;
    }

    .txt-vertical-pc .int {
        writing-mode: lr-tb;
        -o-writing-mode: horizontal-tb;
        -ms-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
        -moz-writing-mode: horizontal-tb;
        -webkit-writing-mode: horizontal-tb;
        display: inline-block;
        text-align: center;
        line-height: 1;
    }

    .txt-vertical-pc .txt-normal .int {
        height: 1.1em;
    }

    .txt-vertical-pc .txt-latin {
        cursor: vertical-text;
        direction: rtl;
        writing-mode: vertical-rl;
        -o-writing-mode: vertical-rl;
        -ms-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        -moz-writing-mode: vertical-rl;
        -webkit-writing-mode: vertical-rl;
        text-orientation: sideways-right;
        -o-text-orientation: sideways-right;
        -ms-text-orientation: upright;
        -ms-text-orientation: sideways-right;
        -moz-text-orientation: sideways-right;
        -webkit-text-orientation: sideways-right;
    }

    .txt-vertical-pc .txt-latin .int {
        cursor: vertical-text;
        direction: rtl;
        writing-mode: vertical-rl;
        -o-writing-mode: vertical-rl;
        -ms-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        -moz-writing-mode: vertical-rl;
        -webkit-writing-mode: vertical-rl;
        text-orientation: sideways-right;
        -o-text-orientation: sideways-right;
        -ms-text-orientation: upright;
        -ms-text-orientation: sideways-right;
        -moz-text-orientation: sideways-right;
        -webkit-text-orientation: sideways-right;
        display: inline;
    }

    .disf-pc {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }
}

@media only screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }

    .sp {
        display: block !important;
    }
}

.for-sm {
    display: none;
}

@media only screen and (max-width: 480px) {
    .for-sm {
        display: block;
    }
}


/*=============================================
 * <main>
 *=============================================*/

main {
    clear: both;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.wrap {
    max-width: 1000px;
}


/*=============================================
 * <header>
 *=============================================*/


/*=============================================
 * key
 *=============================================*/

#key {
    /*  background-color: #000;*/
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 300px;
    position: relative;
}

#key ul {
    min-height: inherit;
}


/*=============================================
 * <section>
 *=============================================*/


/*=============================================
 * <footer>
 *=============================================*/

@media screen and (max-width: 767px) {}

@media screen and (min-width: 768px) {}

.animated {
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-duration: 1s;
    animation-fill-mode: both;
}

@media (prefers-reduced-motion) {
    .animated {
        -webkit-animation: unset !important;
        -webkit-transition: none !important;
        animation: unset !important;
        transition: none !important;
    }
}

.zoomOut {
    -webkit-animation-name: zoomOut;
    animation-name: zoomOut;
}

@keyframes zoomOut {
    0% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}

.add-animation {
    animation: zoomOut 3s linear 0s normal both;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 40px, 0);
        transform: translate3d(0, 40px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        transition-duration: 0.5s;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 40px, 0);
        -ms-transform: translate3d(0, 40px, 0);
        transform: translate3d(0, 40px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@-webkit-keyframes img_blur {
    0% {
        -webkit-filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0.4');
        -moz-filter: blur(4px);
        -o-filter: blur(4px);
        -ms-filter: blur(4px);
        filter: url(#blur);
        filter: blur(4px);
        filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0.4');
    }

    100% {
        -webkit-filter: blur(0px);
        -moz-filter: blur(0px);
        -o-filter: blur(0px);
        -ms-filter: blur(0px);
        filter: url(#blur);
        filter: blur(0px);
        filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0')
    }
}

@keyframes img_blur {
    0% {
        -webkit-filter: blur(4px);
        -moz-filter: blur(4px);
        -o-filter: blur(4px);
        -ms-filter: blur(4px);
        filter: url(#blur);
        filter: blur(4px);
        filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0.4')
    }

    100% {
        -webkit-filter: blur(0px);
        -moz-filter: blur(0px);
        -o-filter: blur(0px);
        -ms-filter: blur(0px);
        filter: url(#blur);
        filter: blur(0px);
        filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0')
    }
}

.img_blur {
    -webkit-animation-name: img_blur;
    animation-name: img_blur;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -40px, 0);
        transform: translate3d(0, -40px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -40px, 0);
        -ms-transform: translate3d(0, -40px, 0);
        transform: translate3d(0, -40px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        transition-duration: 0.5s;
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}


/*--------------------navi + menu-toggle + ft-fixed-------------------*/









footer:after {
    transition: opacity .1s ease
}




/* iPhone X */

@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    .has-nav footer:after {
        background: url(../img/shared/bg03.jpg) top center;
        content: '';
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        height: 36px;
        z-index: 99;
    }

    #fixed-sp {
        bottom: calc(env(safe-area-inset-bottom) - 0px);
    }

    #pagetop {
        bottom: calc(env(safe-area-inset-bottom) - 80px);
    }
}


/* iPhone XR */

@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
    .has-nav footer:after {
        background: url(../img/shared/bg03.jpg) top center;
        content: '';
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        height: 36px;
        z-index: 99;
    }

    #fixed-sp {
        bottom: calc(env(safe-area-inset-bottom) - 0px);
    }

    #pagetop {
        bottom: calc(env(safe-area-inset-bottom) - 80px);
    }
}


/* iPhone 11 */

@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2),
only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3),
only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {
    .has-nav footer:after {
        background: url(../img/shared/bg03.jpg) top center;
        content: '';
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        height: 36px;
        z-index: 99;
    }

    #fixed-sp {
        bottom: calc(env(safe-area-inset-bottom) - 0px);
    }

    #pagetop {
        bottom: calc(env(safe-area-inset-bottom) - 80px);
    }

}

@media screen and (min-width: 768px) {
    footer:after {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .d-flex {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
    }
}

.ob-img {
    background-size: cover;
    background-position: center center;
    position: relative;
}

.ob-img img {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}

@media screen and (min-width: 768px) {
    .ob-img img {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }

    .d__flex {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }

    .d__flex.jus {
        justify-content: space-between;
    }
}

#socialbuttons .fb-like>span {
    width: 100px !important;
}

#socialbuttons .fb-like>span iframe {
    left: 50%;
    transform: translateX(-50%);
}




#socialbuttons {
    line-height: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: left;
    column-gap: 0px;
}

.fb_iframe_widget span {
    width: 100px !important;
    height: 20px !important;
}

.fb_iframe_widget iframe {
    width: 100% !important;
    height: 100% !important;
}


.imgScale {
    position: relative;
}

.imgScale::before {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: all 2s ease;
    transition: all 2s ease;
}

.imgScale img {
    -webkit-transform: scale(1.35) !important;
    transform: scale(1.35) !important;
    -webkit-transition: all 2s ease !important;
    transition: all 2s ease !important;
}

.imgScale>span {
    display: inline-block;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: all 2s ease;
    transition: all 2s ease;
    overflow: hidden;
}

.imgScale.animated::before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.imgScale.animated img {
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
}

.imgScale.animated>span {
    -webkit-transform: scale(1);
    transform: scale(1);
}


/*COMMON*/